# Generated by Django 2.2.4 on 2019-08-22 07:27

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0004_auto_20190822_0710'),
        ('main', '0004_auto_20190822_0726'),
    ]

    operations = [
        migrations.AddField(
            model_name='sitesettings',
            name='country',
            field=models.OneToOneField(blank=True, default=None, null=True, on_delete=django.db.models.deletion.PROTECT, to='location.Country', verbose_name='Country'),
        ),
        migrations.AddField(
            model_name='sitesettings',
            name='default_site',
            field=models.BooleanField(default=False, verbose_name='Default site'),
        ),
    ]
